Index: code/branches/network/src/util/ArgReader.cc
===================================================================
--- code/branches/network/src/util/ArgReader.cc	(revision 1478)
+++ code/branches/network/src/util/ArgReader.cc	(revision 1494)
@@ -1,6 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net <
- *
+ *                    > www.orxonox.net < *
  *
  *   License notice:
Index: code/branches/network/src/util/ArgReader.h
===================================================================
--- code/branches/network/src/util/ArgReader.h	(revision 1478)
+++ code/branches/network/src/util/ArgReader.h	(revision 1494)
@@ -1,31 +1,3 @@
-/*
- *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net <
- *
- *
- *   License notice:
- *
- *   This program is free software; you can redistribute it and/or
- *   modify it under the terms of the GNU General Public License
- *   as published by the Free Software Foundation; either version 2
- *   of the License, or (at your option) any later version.
- *
- *   This program is distributed in the hope that it will be useful,
- *   but WITHOUT ANY WARRANTY; without even the implied warranty of
- *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
- *   GNU General Public License for more details.
- *
- *   You should have received a copy of the GNU General Public License
- *   along with this program; if not, write to the Free Software
- *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
- *
- *   Author:
- *      Benjamin Knecht <beni_at_orxonox.net>
- *   Co-authors:
- *      ...
- *
- */
-
-/**
+/* *   ORXONOX - the hottest 3D action shooter ever to exist *                    > www.orxonox.net < * * *   License notice: * *   This program is free software; you can redistribute it and/or *   modify it under the terms of the GNU General Public License *   as published by the Free Software Foundation; either version 2 *   of the License, or (at your option) any later version. * *   This program is distributed in the hope that it will be useful, *   but WITHOUT ANY WARRANTY; without even the implied warranty of *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the *   GNU General Public License for more details. * *   You should have received a copy of the GNU General Public License *   along with this program; if not, write to the Free Software *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA. * *   Author: *      Benjamin Knecht <beni_at_orxonox.net> *   Co-authors: *      ... * *//**
  @file  Argreader.h
  @brief reads arguments
@@ -36,8 +8,5 @@
 #define _ArgReader_H__
 
-#include "UtilPrereqs.h"
-
-#include <string>
-
+#include "UtilPrereqs.h"#include <string>
 class _UtilExport ArgReader
 {
Index: code/branches/network/src/util/Sleep.h
===================================================================
--- code/branches/network/src/util/Sleep.h	(revision 1478)
+++ code/branches/network/src/util/Sleep.h	(revision 1494)
@@ -1,6 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net <
- *
+ *                    > www.orxonox.net < *
  *
  *   License notice:
@@ -26,5 +25,4 @@
  *
  */
-
 /**
  @file  Sleep.h
@@ -34,9 +32,5 @@
 #include "UtilPrereqs.h"
 
-#if ORXONOX_PLATFORM == ORXONOX_PLATFORM_WIN32
-#  ifndef WIN32_LEAN_AND_MEAN
-#    define WIN32_LEAN_AND_MEAN
-#  endif
-#  include <windows.h>
+#if ORXONOX_PLATFORM == ORXONOX_PLATFORM_WIN32#  ifndef WIN32_LEAN_AND_MEAN#    define WIN32_LEAN_AND_MEAN#  endif#  include <windows.h>
 inline void usleep(DWORD dwMicroseconds)
 {
Index: code/branches/network/src/util/UtilPrereqs.h
===================================================================
--- code/branches/network/src/util/UtilPrereqs.h	(revision 1478)
+++ code/branches/network/src/util/UtilPrereqs.h	(revision 1494)
@@ -1,6 +1,5 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net <
- *
+ *                    > www.orxonox.net < *
  *
  *   License notice:
@@ -31,5 +30,4 @@
   @brief Contains all the necessary forward declarations for all classes and structs.
 */
-
 #ifndef _UtilPrereqs_H__
 #define _UtilPrereqs_H__
@@ -60,12 +58,5 @@
 // Forward declarations
 //-----------------------------------------------------------------------
-class ArgReader;
-class Convert;
-class MultiTypePrimitive;
-class MultiTypeString;
-class MultiTypeMath;
-template <class T>
-class String2Number;
-class SubString;
+class ArgReader;class Convert;class MultiTypePrimitive;class MultiTypeString;class MultiTypeMath;template <class T>class String2Number;class SubString;
 
 #endif /* _UtilPrereqs_H__ */
